summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rwxr-xr-xtests/misc/stat-nanoseconds1
1 files changed, 1 insertions, 0 deletions
diff --git a/tests/misc/stat-nanoseconds b/tests/misc/stat-nanoseconds
index 0f41eb045..cd2159644 100755
--- a/tests/misc/stat-nanoseconds
+++ b/tests/misc/stat-nanoseconds
@@ -39,6 +39,7 @@ test "$(stat -c %13.6X k)" = ' 67413.023456' || fail=1
test "$(stat -c %013.6X k)" = 067413.023456 || fail=1
test "$(stat -c %-13.6X k)" = '67413.023456 ' || fail=1
test "$(stat -c %18.10X k)" = ' 67413.0234567890' || fail=1
+test "$(stat -c %I18.10X k)" = ' 67413.0234567890' || fail=1
test "$(stat -c %018.10X k)" = 0067413.0234567890 || fail=1
test "$(stat -c %-18.10X k)" = '67413.0234567890 ' || fail=1